Advisories ยป CVE-2014-7836

Date ID Source Package(s) Type Affected release(s) CVE
2014-11-22 MGASA-2014-0483 moodle security 4 , 3 CVE-2014-7830 , CVE-2014-7832 , CVE-2014-7833 , CVE-2014-7834 , CVE-2014-7835 , CVE-2014-7836 , CVE-2014-7837 , CVE-2014-7838 , CVE-2014-7845 , CVE-2014-7846 , CVE-2014-7847 , CVE-2014-7848